function ssw_hpkb_heartbeat_info

hbstr={process_orig:'',process_targ:'',instance:'',status:'',subject:'',message:'', $
         userid:'', contact:'', xml_url:'',ssw_service:'',manual:''}

fsub=str_subset(hbstr,'process_orig,status:''

